Bug 1921 - problems installing latest zgv .rpm update.
Summary: problems installing latest zgv .rpm update.
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: zgv
Version: 4.2
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-04-01 00:13 UTC by adler
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-04-01 00:56:06 UTC


Attachments (Terms of Use)

Description adler 1999-04-01 00:13:32 UTC
>> I tried to install the rpm packages in your mail for
pine, sysklodg and zgv
>> from your ftp site on to our RedHat 4.2 system. I got an
error message for
>> each of the three as: DATA TYPE 9 NOT SUPPORTED.
>> Would you please let me know where I got it wrong?
>> Thanks a lot!

Comment 1 Bill Nottingham 1999-04-01 00:56:59 UTC
You need to upgrade RPM. Grab the latest one from the
same updates dir you got the pine/zgv/etc. updates.


Note You need to log in before you can comment on or make changes to this bug.